=== debian/changelog ===
ros-humble-play-motion2-msgs (0.0.9-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.8-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Mon, 22 May 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.7-1jammy) jammy; urgency=high

  * add linters properly for interfaces
  * Contributors: Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.6-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Mon, 20 Mar 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.5-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 01 Mar 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.4-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Thu, 23 Feb 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.3-1jammy) jammy; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 15 Feb 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.2-1jammy) jammy; urgency=high

  * Merge branch 'add_missing_dependency' into 'humble-devel'
    add missing dependency action_msgs
    See merge request app-tools/play_motion2!12
  * add missing dependency action_msgs
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-play-motion2-msgs (0.0.1-1jammy) jammy; urgency=high

  * Merge branch 'syntax_fixes' into 'humble-devel'
    fix eol and rm whitespaces
    See merge request app-tools/play_motion2!5
  * fix eol and remove whitespace
  * Merge branch 'jtc_motions' into 'humble-devel'
    New PlayMotion2 action: Manage requests and tests
    See merge request app-tools/play_motion2!3
  * new srv IsMotionReady
  * PlayMotion2 action
  * Merge branch 'first_version' into 'humble-devel'
    First version of PlayMotion2 - parse motions
    See merge request app-tools/play_motion2!1
  * ListMotions service
  * new play_motion2_msgs package
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000
