## ros-humble-play-motion2-msgs 1.3.0

=== debian/changelog ===
ros-humble-play-motion2-msgs (1.3.0-1bookworm) bookworm; urgency=high

  * Create services to add and remove motions
  * Add service to get the info of a motion
  * Contributors: Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Mon, 09 Sep 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.2.0-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Thu, 08 Aug 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.1.2-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 03 Jul 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Thu, 25 Apr 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 02 Apr 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 06 Mar 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (1.0.0-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 27 Feb 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.15-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 14 Jan 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.14-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 07 Jan 2024 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.13-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 13 Dec 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.12-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.11-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.10-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 01 Oct 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.9-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 04 Jul 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.8-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 21 May 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.7-1bookworm) bookworm; urgency=high

  * add linters properly for interfaces
  * Contributors: Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 16 Apr 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.6-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Sun, 19 Mar 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.5-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 28 Feb 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.4-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Wed, 22 Feb 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.3-1bookworm) bookworm; urgency=high



 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'add_missing_dependency' into 'humble-devel'
    add missing dependency action_msgs
    See merge request app-tools/play_motion2!12
  * add missing dependency action_msgs
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000

ros-humble-play-motion2-msgs (0.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'syntax_fixes' into 'humble-devel'
    fix eol and rm whitespaces
    See merge request app-tools/play_motion2!5
  * fix eol and remove whitespace
  * Merge branch 'jtc_motions' into 'humble-devel'
    New PlayMotion2 action: Manage requests and tests
    See merge request app-tools/play_motion2!3
  * new srv IsMotionReady
  * PlayMotion2 action
  * Merge branch 'first_version' into 'humble-devel'
    First version of PlayMotion2 - parse motions
    See merge request app-tools/play_motion2!1
  * ListMotions service
  * new play_motion2_msgs package
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Noel Jimenez <noel.jimenez@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000
