=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Noel Jimenez <noel.jimenez@pal-robotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-humble-action-msgs, ros-humble-ament-cmake, ros-humble-ament-lint-common <!nocheck>, ros-humble-builtin-interfaces, ros-humble-rosidl-default-generators, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
-Homepage: 
+Homepage: https://github.com/pal-robotics/play_motion2
 Standards-Version: 3.9.2
 
 Package: ros-humble-play-motion2-msgs
